/*------------------------------------------------------------------
Template:	JB Pure Business
Version:	Joomla 1.5
Theme:		Hilite CSS
Copyright:	Joomlabamboo http://www.joomlabamboo.com
Created:	April 2011
---------------------------------------------------*/
.bottomRow {background: url(../images/bg/whiteGradient.png) repeat-x left 14px;color: #333}
#bottomBevel {background: none;}
.bottomRow .moduletable {background: url(../images/verSep.png) repeat-y right top}
#bottom h3 {color: #333 !important}
.footerRow {margin-top: -10px;}